import request from "../request.js";

export const getProjectCompany = (params) => {
  return request({
    url: "/project_company",
    method: "get",
    params,
  });
};
export const addProjectCompany = (data) => {
  return request({
    url: "/project_company",
    method: "post",
    data,
  });
};

export const getProjectCompanyById = (id) => {
  return request({
    url: `/project_company/${id}`,
    method: "get",
  });
};
export const deleteProjectCompany = (id) => {
  return request({
    url: `/project_company/${id}`,
    method: "delete",
  });
};
